
body{
	/*background-color:  #6699ff; */
	background-image: url("images/gradientblue.jpg");
	background-repeat: repeat; 
	color: #d5e3ff; 
	font-family: arial,verdana,sans-serif;
}

table {
	border: 1.5px solid #191970; 
	border-collapse: collapse; 
} 
th, td {
	padding: 5px; 
	text-align: left; 
	color: #191970; 
	}
tr, td{
    border: 0.2px solid #191970;
}
td{
    width: 90%;
}
th{
    width: 10%;
    text-align: center;
}
form{
	padding: 10px;
}
label{
	float: right;
	width: 100px;
	clear: left;
	text-align: right;
	padding-right: 10px;
	margin-top: 10px;
}
input,textarea{
	margin-top: 10px;
	display: block;
	border: 0.5px solid #D3D3D3;
}


#submit{
	margin-left: 110px;
}

#wrapper {
  color: #191970;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  background-color: #ffffff;
 
}
#videoContent{
	background: linear-gradient(to bottom, #ffffff 0%, #000000 100%);
	float: right;
	overflow: auto;
	
	margin-right: 150px;
	
}
#videoContent video{
	padding-left: 15px;
	padding-right: 15px;
}
#content{
	float: left;
	width : 60%;
} 



h1{
	text-align: center;
	margin:0;
  	padding:10px;
	background-image: url("images/lilfish.gif");
	background-repeat: no-repeat;
	background-color: #191960;
	line-height: 200%;
	color: #ffffff; 
	background-position: center;
} 
strong,th,h1{
	text-shadow: 1px 1px 1px;
}

nav a{
	text-decoration: none;
	font-size: 1.1em;
}
ul{
	list-style-type: none;
} 

a:visited { color:#6699FF;}
a:link{color:#0033FF;}
a:focus{color:#FF0000;}
a:hover{color:#0099CC;}
a:active{color:#FF0000;}
nav{
	float: left; 
  	width : 150px;
  	padding-top: 20px;
	font-weight: bold; 
	position: fixed;
}
p a{
	text-decoration: none;
}
p a:visited {color:#191970;}
p a:link{color:#191970;}
p a:focus{color:#191970;}
p a:hover{color:#191970;}
p a:active{color:#191970;}
main{
	display: block;
  	margin-left: 150px;
  	padding: 20px;
}
footer{
	clear: both;
	display: block;
	margin-left: 130px;
	font-size: .70em;
	font-style: italic;
	padding-bottom: 5px;
}